.tabs {
    border: 1px solid #f3f5f0;
    margin-left: auto;
    margin-right: auto;
    }
                    
.tabs__nav {
    display: flex;
    flex-wrap: wrap;
    /*justify-content: center;*/
    list-style-type: none;
    background: #fafafa;
    margin: 0;
    border-bottom: 0.5px solid #f3f5f0;
    }
                    
.tabs__btn {
    background: #fcfafa;
    font-weight: normal;
    padding: 0.3rem 0.75rem;
    text-decoration: none;
    color: black;
    text-align: center;
    flex-shrink: 0;
    flex-grow: 1;
    border: 0.5px solid #f3f5f0;
    cursor: pointer;
    font-size:16px;
    }
    
.tabs__btn:hover {
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(1.3);
}
                    
.tabs__btn_active {
    background: #dfe1f5/*#e0e0e0*/;
    font-weight: bold;
    cursor: default;
    }
                    
.tabs__btn:not(.tabs__btn_active):hover,
.tabs__btn:not(.tabs__btn_active):focus {
    background-color: #eee;
    }
                    
.tabs__content {
    padding: 1rem;
    }
                    
.tabs__pane {
    display: none;
    }
                    
.tabs__pane_show {
    display: block;
    }